burn_classes:
  unburned: 2135
  low: 22812
  moderate: 10491
  high: 89451
emampr_landcover_vote_2012:
  42: 111267
  41: 36029
  43: 29302
  52: 24536
  21: 1365
  71: 241
  82: 86
  22: 35
  23: 9
  24: 2
soil_textures:
  clay loam: 201461
  silt loam: 1411
